Subject: Re: netdev munching messages again?

From: jamal <[email-masked]>
Date: Wed, 08 Jun 2005 09:44:23 -0400

I thought netdev just picks on me ;-> My stoopid ISP as well
as oss.sgi.com have some "clever" (read: questionable) ways 
of delivering email which violates end to end semantics of SMTP.
I too noticed some emails were swallowed in the last 1-2 days. I know
from past experience in fact they will never be seen again;->
Or someone, who doesnt look at the headers, will flame me for repeating
what has already been discussed and agreed on (has happened to me at
least 5 times on netdev ;->).

It's quiet ironic when packets delivered over TCP dont make it to the
remote end, even when the app tries to help in reliable delivery;->

CCing El-sido Bacchus.

cheers,
jamal

On Wed, 2005-08-06 at 15:29 +0200, Thomas Graf wrote:
> * David S. Miller <[email-masked]> 2005-06-07 14:42
> > I did get all of your postings because you sent them
> > with me on the CC: list, but netdev only sent out
> > 6 and 7 to me just as you observed.
> 
> I tried to resend, the message were accepted by oss.sgi.com but
> none of them came back. Maybe dropped due to duplicated message
> ids though.
> 
> > This has become a regular occurance, it may be time to finally move
> > this thing over to vger.kernel.org.  Thoughts?
> 
> I have no personal objections, would be valuable to take over the
> archives though.
> 
>